﻿@charset "UTF-8";

/* ============= Start Menu =================*/

.NAVI{
	width: 1200px;
	margin: auto;
	position: relative;
	top: 0;
	padding: 0;
	overflow:hidden;
	}

.NAVI ul{
	margin: auto;
	padding: 3px 0;
	left: 0;
	display: table;
}
.NAVI ul li{
	display: table-cell;	
}

.NAVI ul li:last-child a {
    margin-right:0;   
}
.NAVI ul li a{
	display: block;
	text-decoration:none;
	padding: 10px 38px;
	position:relative;
	margin-right: 10px;
	font-size: 17px;
	color: #31ac37;
}
.NAVI ul li a:before{
 
content:"";
 
width:10px;
 
height:10px;
 
position:absolute;
 
background-color: #5fbd64;
 
left:0;
 
top: 2px;
 
margin-top:22px;
}

.NAVI ul li a:hover{
	color: #426bfc;
}
@media screen and (max-width: 480px){
	.NAVI{
		width: auto;
		position: static;
		overflow: hidden;
		margin: auto;
		text-align: CENTER;
	}
	.NAVI ul{
		display: block;
	}
	.NAVI ul li{
		display: BLOCK;
		border-bottom: 1px solid #fff;
	}
	.NAVI ul li a{
		margin: auto;
	}
	.NAVI ul li a:before,.NAVI ul li a:after{
		display: none;
	}
}
/* ============= End Menu =================*/


body
{
	color: #1e1e1e;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 2.5em;
	font-size: 16px;
	background: #e8e3e3;/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: url(../images/body.png) fixed;
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #426bfc;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	margin: 0;
	text-align: justify;
}
.HEADER
{
	clear: both;
	margin: auto;
	position: relative;
	background: rgb(236, 236, 236);
	margin-bottom: 25px;
	border-bottom: 1px solid #77cb7b;
}

.HEADER:after
{
	content: "";
	display: block;
	clear: both;
}
.WRAPPER
{
	width: 1200px;
	margin: auto;
}
.WRAPPER:after
{
	content: "";
	display: block;
	clear: both;
}
.H1{
	width: 100%;
	min-width: 1100px;
	/* background: #4eb19f; */
}

h1
{
	color: #333;
	text-decoration: none;
	text-align: center;
	font-size: 21px;
	margin: auto;
	padding: 14px 0;
	width: 100%;
	text-indent: 10px;
	border-bottom: 1px solid #77cb7b;
	margin-bottom: 15px;
}
h3{
	padding-left: 20px;
	margin-top: 10px;
	font-size: 16px;
	color: #3fc148;
	overflow: hidden !Important;
	position: relative;
}
h3:before{
	content: "》";
	padding-right: 5px;
	padding-left: 0;
	position: absolute;
	top: 0;
	left: 0px;
}

/* ============== start h2 ==================*/
h2 {
    border-bottom: 3px solid #54c75c;
    position:relative;
    text-align:center;
    font-size: 19px;
    margin-bottom: 15px;
}
h2:before{
    content:"";
    top: 97%;
    color: #e8e3e3;
    position:absolute;
    border-style:solid;
    border-width: 3px;
    left:0px;
    -webkit-transform: scale(2) rotate3d(0,0,1,45deg);
    -ms-transform: scale(2) rotate3d(0,0,1,45deg);
    transform: scale(2) rotate3d(0,0,1,45deg);
    box-shadow: 0px 0px 0px 1px #54c75c;
}
h2:after{
    content:"";
    top: 95%;
    color: #e8e3e3;
    position:absolute;
    border-style:solid;
    border-width: 3px;
    right:0px;
    -webkit-transform: scale(2) rotate3d(0,0,1,45deg);
    -ms-transform: scale(2) rotate3d(0,0,1,45deg);
    transform: scale(2) rotate3d(0,0,1,45deg);
    box-shadow: 0px 0px 0px 1px #54c75c;
}

h2 a{
	border-bottom:1px solid;
	padding-bottom:3px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}


/* ============== start main_banner  ==================*/

.MAIN_IMAGE{
	width: 1200px;
	margin:auto;
	clear: both;
	overflow: hidden;
	padding-bottom: 24px;
	position: relative;
}
.MAIN_IMAGE:after{
	content:"":
	display:block;
	clear:both;
}
.main_banner{
	width: 58.3%;
	margin:0;
	float: left;
	position: relative;
	z-index: 0;
}

.main_banner:before {
	content:"";
	background: #77cb7b;
	position: absolute;
	width: 178%;
	height: 341px;
	z-index: 0;
	background: linear-gradient(to left,#ececec 103px, #77cb7b 80px);
}

.sub_banner {
    width: 100%;
    margin: auto;
}
.main_banner img{
	padding: 6px;
	margin: auto;
	display: block;
	background: #ffffff;
	width: 100%;
	background: #ffffff;
	border: 5px solid #f0d9cb;
	position: relative;
	margin: 20px;
}
.sub_banner img{
	padding: 10px;
	margin: auto;
	display: block;
	background: #ffffff;
	width: auto;
}

.top_block{
	width: 38%;
	float: right;
	text-align: center;
	padding: 0px;
	overflow: hidden;
	/* background: linear-gradient(#DA534E,#fefdfc); */
	/* border: 4px solid #f2c6c4; */
	/* box-shadow: 0 15px 15px -15px #121212; */
	position: relative;
}
.main_banner:after,
.top_block:after,
.main_banner:after
{
	content:"";
	display:block;
	clear:both;
}
.inner_top_block{padding: 0;margin: auto;}
.inner_top_block ul{text-align: left;list-style: none;padding: 0;}
.inner_top_block ul li{}
.inner_top_block ul li a{
    text-decoration: none;
    padding: 4px 0;
    margin-bottom: 6px;
    display: block;
    text-align: center;
    box-shadow: 0 0 1px #333;
    /* padding-top: 17px; */
    position: relative;
    color: #333;
    transition: ease-in-out .5s all;
    background: #F5D769;
}
.inner_top_block ul li a:hover{
    background: #dcc05a;
    color: #fff;
}
.inner_top_block ul li a:before{content:"";position:absolute;top: 7px;left: -3px;width: 0;height: 27px;border-width: 7px 7px 2px 2px;border-style: solid;border-color: #333;border-radius: 5px 5px 5px 5px;}
.inner_top_block ul li a:after{content:"";position:absolute;top: 11px;left: 6px;width: 0;border-width: 15px 0 15px 9px;border-style: solid;border-color: transparent;border-left-color: #333;}
@media screen and (max-width: 480px){
	.inner_top_block{
    width: 100%;
}
	.inner_top_block ul{
    width: 100%;
}
	.inner_top_block ul li a{}
}
/* ============== End top_block  ==================*/

.block_design{
	padding: 15px 0;
	margin-bottom: 20px;
}

.block_design:after{
	clear:both;
	float:none;
	display:block;
	content:"";
}

/* ============== Start Menu Side Bar ==================*/
.sidebar h2{
	/* text-align:center; */
	/* text-indent:0; */
	margin: 0;
	margin-bottom: 15px;
}
.SIDE_NAVI{padding: 0;margin: auto;background: none;}
.SIDE_NAVI ul{text-align: left;list-style: none;padding: 0;}
.SIDE_NAVI ul li{}
.SIDE_NAVI ul li a{
    text-decoration: none;
    padding: 5px 0;
    margin-bottom: 10px;
    display: block;
    text-align: center;
    border: 1px solid #77cb7b;
    /* padding-top: 17px; */
    position: relative;
    color: #3eaf44;
    transition: ease-in-out .5s all;
}
.SIDE_NAVI ul li a:hover{
    background: #77cb7b;
    color: #fff;
}
.SIDE_NAVI ul li a:before{content:"";position:absolute;top: 7px;left: -3px;width: 0;height: 27px;border-width: 7px 7px 2px 2px;border-style: solid;border-color: #77cb7b;border-radius: 5px 5px 5px 5px;}
.SIDE_NAVI ul li a:after{content:"";position:absolute;top: 10px;left: 6px;width: 0;border-width: 15px 0 15px 9px;border-style: solid;border-color: transparent;border-left-color: #77cb7b;}
@media screen and (max-width: 480px){
	.SIDE_NAVI{
    width: 100%;
}
	.SIDE_NAVI ul{
    width: 100%;
}
	.SIDE_NAVI ul li a{}
}
/* ============== End Menu Side Bar ==================*/

.TOP_CONTENTS img
{
	width: 45%;
	float: left;
	margin-right: 15px;
	margin-top: 12px;
	padding: 10px;
	border: 1px solid #dee2dc;
	padding: 10px;
	background: rgba(180, 234, 183, 0.57);
}
.SUB_PAGE .TOP_CONTENTS img{
	width:40%;
	margin-top: 0;
}

.image_main_01
{
	width: 40%;
	float: left;
	margin-right: 15px;
	margin-top: 0;
	padding: 0;
	border: 1px solid #dee2dc;
	padding: 10px;
	background: rgba(180, 234, 183, 0.57);
	box-shadow: 0 20px 23px -15px #a0a0a0;
}
.image_main_02
{
	width: 95%;
	margin: auto;
	padding: 10px;
	background: rgba(180, 234, 183, 0.57);
	box-shadow: 0 20px 23px -15px #a0a0a0;
}
.image_main_03
{
	width: 100%;
	margin: auto;
	padding: 0;
	background: #ffffff;
}
.image_main_04
{
	width: 100%;
	margin: auto;
	padding: 0;
	background: #ffffff;
}
.image_main_01:after,.image_main_02:after,.image_main_03:after,.image_main_04:after
{
	content:"";
	display:block;
	clear:both;
}


.MAIN
{
	width: 71.5%;
	float: left;
	margin: 0;
}
.MAIN:after
{
content: "";
display: block;
clear: both;
}

.SUB_PAGE{
	width: 71.5%;
	float: left;
	margin: 0;
}
.SUB_PAGE:after
{
content: "";
display: block;
clear: both;
}

.sidebar
{
	width: 27%;
	float: right;
	margin: 0;
}
.sidebar:after
{
content: "";
display: block;
clear: both;
}


.sidebar .BLOCK_PRLINK
{
	clear: both;
	padding: 15px;
	background: rgba(255, 255, 255, 0.51);
}
.BLOCK_PRLINK:after
{
	content: "";
	display: block;
	clear: both;
}

.block_data_01
{
	clear: both;
	padding-top: 0;
}

.block_data_01 h2 {
    background: none;
    border: 0;
    box-shadow: none;
    text-align: center;
    text-indent: 0;
    overflow: hidden;
}

.block_data_01 h2:before,.block_data_01 h2:after {
    display: none;
}

.block_data_01:after
{
	content: "";
	display: block;
	clear: both;
}
.block_data_02 h2{
	/* text-align:center; */
	/* text-indent:0; */
}
.block_data_02
{
	width: 48.75%;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.block_data_02 h2 {
    background: none;
    border: 0;
    text-indent: 0;
    text-align: center;
    text-indent: 0;
    box-shadow: none;
}

.block_data_02 h2:before,.block_data_02 h2:after {
    display: none;
}

.block_data_02:after
{
	content: "";
	display: block;
	clear: both;
}


.block_data_02:nth-child(even)
{
	margin-right: 0px;
}


.block_data_03
{
	/* background: none; */
	background: rgba(255, 255, 255, 0.51);
	border-radius: 0;
	clear: both;
	padding: 15px;
}

.block_data_03:after
{
	content: "";
	display: block;
	clear: both;
}

.block_data_03 h2{
	border:0;
	background: none;
	padding: 2px 0;
	text-align: center;
	margin: 0;
	text-indent: 0;
	width: auto;
	box-shadow: none;
}
.block_data_03 h2:before,.block_data_03 h2:after{
	content:"";
	width:0;
	border:0;
	display: none;
}
.block_data_04
{
	clear: both;
	background: rgb(240, 217, 203);
	padding: 44px 28px;
	border: 0;
	margin: 19px;
	/* border: 5px solid #77cb7b; */
	/* position: relative; */
	/* z-index: 0; */
	border-radius: 0 20px 20px 0;
}
.block_data_04:before {
    content: "";
    position: absolute;
    border: 13px solid rgba(0, 0, 0, 0);
    border-left-color: #9C6442;
    bottom: 6px;
    right: 45px;
    transform: rotate(225deg);
    z-index: 0;
}
.block_data_04:after {
    content: "";
    position: absolute;
    border: 13px solid rgba(0, 0, 0, 0);
    border-left-color: #9c6442;
    top: 6px;
    right: 45px;
    transform: rotate(133deg);
    z-index: 0;
}
.block_data_04 p {
    /* text-align: center; */
}

.block_data_04 h2 {
    background: none;
    border: 0;
    box-shadow: none;
    text-align: center;
    text-indent: 0;
}

.block_data_04 h2:before,.block_data_04 h2:after {
    display: none;
}

.block_data_04:after
{
	content: "";
	display: block;
	clear: both;
}
.BLOCK_FRAME
{
	padding: 0;
	margin: 0;
}
.BLOCK_FRAME:after
{
	content: "";
	display: block;
	clear: both;
}
.TOP_CONTENTS{clear: both;padding-top: 0;}
.BLOCK_PRLINK ul
{
	list-style: none;
	padding-top: 0;
}
.BLOCK_PRLINK li
{
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	line-height: 38px;
}

.BLOCK_PRLINK li h3{
	/* padding:0; */
	text-indent: 0;
	margin-top: 15px;
	margin-bottom: 5px;
}

p.continue_reading a
{
	float: right;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding: 2px 8px;
	background: #f5d769;
	margin-top: 15px;
	color: #7e7f7d;
}

p.continue_reading a:hover
{
	text-decoration: none;
	color: #ffffff;
	background: #8db87c;
}
.FOOTER
{
	padding-top: 10px;
	padding-bottom: 30px;
	color: #000;
	margin: auto;
	width: 100%;
	height: auto;
	min-width: 1100px;
	text-align: center;
	background: rgba(180, 234, 183, 0.36);
	border-top: 2px solid #54c75c;
}

.FOOTER p {
    text-align: center;
}
.FOOTER:after{
	content:"";
	display:block;
	clear:both;
}
.FOOTER a
{
	/* color: #FFFFFF; */
	/* text-decoration: none; */
}
.FOOTER a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}


.FOOTER_INNER ul{
	margin:0;
	padding: 20px 0;
	display:flex;
	justify-content:center;
	font-size: 15px;
}
.FOOTER_INNER ul li {
	list-style:none;
	
}
.FOOTER_INNER ul li a{
	padding: 10px 20px;
	/* color: #fff; */
}

.FOOTER_INNER ul li a:before{
	content: "》";
	top: 0px;
	margin-right: 10px;
}

.FOOTER_INNER ul li a:hover{
	/* text-decoration: none; */
	/* background: rgba(255, 255, 255, 0.2); */
	/* color: #FF912F; */
}


.social
{
	width: 300px;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: flex-start;
	margin-top: 10px;
	font-size: 0;
}
div#boxArea div:nth-child(3) {
    margin-right: 1px;
    margin-top: 0px;
    margin-left: 7px;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}

.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1100px;
    margin: auto;    
    list-style: none;
    margin-top:10px;
}
.article_layer_three{
	width:1100px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"◆";
	padding-right:10px;
}

@media screen and (max-width: 480px){
.HEADER{
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}
h2{
	/* text-align:center; */
	/* text-indent:0; */
	/* background-size: 205%; */
}
.sidebar h2
{
	/* margin-bottom:15px; */
}
p{
	/* padding:0; */
}
h3{
	/* padding: 0px 5px; */
}
.WRAPPER
{
	width: auto;
	min-width: inherit;
	margin: 20px;
}
.H1{
	width: auto;
	min-width: inherit;
	margin: 0;
}
h1
{
	font-size: 14px;
	text-align: center;
	width: auto;
}

.MAIN_IMAGE{
	width: auto;
	min-width:inherit;
	padding: 0;
}

.sub_banner img {
    width: 100%;
    margin: auto;
}

.main_banner,.top_block{
	width: auto;
	float:none;
	margin: 0px;
	padding:0;
	border: 0;
}

.main_banner:before {
    display: none;
}
.main_banner img{
	margin: 0px auto;
	display: block;
	padding: 0;
	width: 100%;
	border: 0;
}

/* ========= start menu ============*/	

/* ========= end menu ============*/


.MAIN,.SUB_PAGE
{
	width: auto;
	margin: 0;
	/* padding: 0; */
	border-radius: 0;
	float: none;
}


.sidebar
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}

.TOP_CONTENTS,
.block_data_01,
.block_data_02,
.block_data_02:nth-child(even),
.block_data_03,
.block_data_04,
.block_data_PRLINK,
.SIDE_NAVI

{
	float: none;
	width: auto;
	/* padding: 0; */
	margin: 0;
	margin-bottom: 10px;
	padding-bottom: 45px;
}

.block_data_04 {
    padding: 20px;
    margin: 0;
}

.block_data_04:before,.block_data_04:after {
    display: none;
}
.SIDE_NAVI{
	padding:0;
}

.BLOCK_PRLINK li{
	/* margin:0; */
	/* padding:0; */
}
.BLOCK_FRAME
{
	width: auto;
	margin: auto;
	clear: both;
}
.SUB_PAGE .TOP_CONTENTS img,
.TOP_CONTENTS img,
.image_main_01,
.image_main_02,
.image_main_03,
.image_main_04{
	width: 100%;
	margin: auto;
	padding: 0;
	float: none;
	box-shadow: none;
	border: 0;
}

.BLOCK_PRLINK{
	margin-bottom:20px;
}

.FOOTER
{
	width: 100%;
	min-width: inherit;
	padding: 0;
}
.FOOTER p{
	padding:0 20px;
	text-align: left;
}
.FOOTER_INNER ul{
	display:block;
	background-size: 100%;
	padding: 0;
}
.FOOTER_INNER ul li a{
	padding: 5px;
	display:block;
	/* color: #555; */
	border-bottom: 2px solid #fff;
}
.FOOTER_INNER ul li a:hover{
	text-decoration:none;
	color: #545454;
	background: rgb(255, 255, 255);
}
.FOOTER_INNER ul li a:before{
	content:"";
	display:none;
}
.social{
	width:100%;
	justify-content:center;
	margin-top: 10px;
	padding: 0;
	padding-top: 15px;
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
